Subject: [lojban] Re: Le petit prince - IV

From: Jordan DeLong <[email-masked]>
Date: Fri, 4 Oct 2002 23:33:21 -0500

.i di'a te pinka le xe fanva be fa do fo do

On Wed, Sep 11, 2002 at 11:59:27PM +0000, Jorge Llambias wrote:
> ni'o taiku mi ba'o facki lo remoi ke vajni datni noi du'u le ny
> krasi plini cu ja'aru'e zmadu lo'e zdani le ka barda
> 
> ni'o la'e di'u mi na ka'e mutce spaji i mi djuno le du'u pa'a
> lei barda plini no'umu'a la terd joi la jupiter joi la mars joi la
> venus vu'o noi da ke'a zu'i cmene cu zasti fa ji'a loi xecto be lo'e
> drata noi su'oroi tai cmalu ja'e le nu nandu fa le nu viska ke'a
> sepi'o lo darvistci i ca le nu lo tarskepre co'a facki fi paboi xy
> kei lo namcu xy cmene ty i mu'a cmene fa lu le plinycma po'u
> li 3251 li'u

tosa'a
zo terd. mutce leka ce'u zdile cmene .u'i .i mu'i ma do na fanva
fu zo vinys. .i xu drata sance bau le spano bangu

.i le da'aroroi jufra cu milxe leka ce'u cfipu mi .i lo'u pa boi
xy le'u zo'u ma se smuni zo xy. .ije xu zo pa se smuni da poi mi
bavykri ke'a no'u de poi simsa lu pa broda li'u

.i lu li 3251 li'u na cmene .i .e'u zo ciremupab.
toi

> ni'o mi jinvi fo loi se junri fe le du'u le plini poi terdi le cmalu
> noltrube'a cu me le plinycma po'u li B612 i papo'oroi viska
> le di'u plinycma sepi'o lo darvistci i lo turko tarskepre cu go'i
> ca li 1909

tosa'a
.isi'a .e'u lo'u li'o po'u la byxapareb. le'u

.i .e'u lo'u li'o ca li pasonosomoi nanca le'u .i to zo moi po'o
vajni toi
toi

> ni'o ty banli jarco le ty te facki bu'u lo tarske ke sornai nunjmaji
> i ku'i noda lacri ty mu'i tu'a le ty taxfu i lo'e makcu prenu cu tamsmi
> 
> ni'o xamgu le nunmisno pe le plinycma po'u li B612 fa le nu lo
> turko raitru cu bigygau le ry se turni le nu dasni tai lo'e ropno i le
> tarskepre cu rere'u jarco ca li 1920 fau le nu dasni lo melmapti
> mutce i ca le ca krefu roda tugni ty
> 
> ni'o mi te lisri le plinycma po'u li B612 lei di'u tcila do gi'e lacri

tosa'a .e'u lo'u li'o fi do le'u jai se mukti leza'i mi po'u zo
do na lisri zo'o toi

> do tu'a le py namcu ki'u tu'a lo'e makcu prenu i lo'e makcu prenu
> cu prami lo'e namcu i ca le nu do py tavla lo cnino pendo kei py
> noroi te preti le vajrai i py noroi cusku lu ma sance le ra voksa
> i ra zmanei le mo nunkei i xu ra crepu loi toldi li'u i py preti cusku
> lu ra nanca li xo i xoda tunba ra i ra ki'ogra li xo i le ra patfu cu
> jerna lo'e rupnu be li xo li'u ibabo py jinvi le du'u cypy slabu py
> i va'o le nu do cusku fi lo'e makcu prenu fe lu mi pu viska lo
> melbi zdani ne loi xunblabi bliku zi'e noi loi xrulrgeraniu cu zvati
> lei canko zi'enoi loi tcacpi cu cpana le drudi li'u kei py na kakne
> le nu se xanri le zdani i ei cusku lu mi pu viska lo zdani pe lo'e
> rupnu be li panonoki'o isemu'ibo py ki'asku lu ua melbi li'u
> 
> ni'o taiku va'o le nu do cusku lu je'urja'o le du'u le cmalu
> noltrube'a cu zasti kei fa le nu ny manci gi'e cmila gi'e djica lo'e
> lanpanzi i le nu da djica lo'e lanpanzi cu je'urja'o le du'u da
> zasti li'u kei py galgau lei janco gi'e tarti tai le nu do verba i ku'i

tosa'a ba'a xu zo galgau se smuni ledu'u ko'a gasnu da poi rinka leza'i
ko'e galtu be ko'i bei ko'o binxo toi

> va'o le nu do cusku lu ny se terdi le plinycma po'u li B612 li'u
> kei py se birtygau gi'enai jai fanza do fai tu'a lei py preti i py
> tamsmi la'e di'u i ei na xebni py i e'i lo'e verba cu mutce fraxu
> lo'e makcu prenu

tosa'a ma smuni zo birtygau .i le te brivla poi se pensi mi cu naku
drani ni'i leza'i do cusku zo se toi

> ni'o ki'u li'a ma'a poi jimpe fi le nunjmive cu ckasu lo'e namcu i
> au mi co'a te lisri fi dei tai tu'a lo'e crida lisri i au mi cusku lu
> puzuvuku le cmalu noltrube'a cu xabji lo terdi poi ja'aru'e zmadu
> ny le ka barda ku'o gi'e nitcu lo'e pendo li'u i du'o lo'e jimpe be
> fi le nunjmive la'e di'u simlu le ka zmadu fi le ka jetnu
> 
> ni'o ki'uku mi na nelci le nu zu'i xalbo tcidu le mi cukta i mi lifri
> lo tai se dunku fau le nu mi te lisri fi le dei se morji i za lo nanca
> be li xa le mi pendo pu klama co kansa le py lanpanzi i mi troci
> le nu skicu py kei tezu'e le nu na tolmorji fi py i badri fa le nu
> tolmorji fi lo pendo i ro prenu na se pendo da i mi ka'e binxo
> lo'e makcu prenu noi se cinri no na'e bo loi namcu i ki'u la'e di'u
> ji'a mi pu te vecnu lo skari joi pinsi tanxe i nandu fa le nu zu'i

tosa'a mu'i ma lo'u li'o skari joi pinsi li'o le'u .enai lo'u
li'o skari pinsi li'o le'u se cusku do .i xu smuni fa na'e bo le
se pensi be mi toi

> za'ure'u co'a pirfi'i ca le nu nanca le memimoi kei kei va'o le nu
> zu'i noroi troci le nu co'e lo drata be lo kalri sincrboa a lo ganlo
> sincrboa ca le nu nanca li xa i li'a mi ba troci le nu pirfi'i loi traji
> be le ka simsa bei fo lei selka'e i ku'i mi ne mulno birti le du'u

tosa'a xu ba'a zo na co'e toi

> snada i lo pixra cu mapti i lo drata na'e simsa i mi milxe srera ji'a
> tu'a le ka barda i viku le cmalu noltrube'a cu dukse le ka barda
> i vaku dukse le ka cmalu i mi senpi ji'a fi le skari be le ny taxfu
> iseki'ubo mi juxre troci tai ti tai ta ja'e lo zabna ja'e lo mabla i mi
> ba srera tu'a loi vajni mutce tcila i ku'i ei fraxu mi la'e di'u i le mi
> pendo noroi ciksi i ju'ocu'i py jinvi le du'u mi simsa py i ku'i uinai
> mi na kakne le nu viska lo'e lanpanzi pa'o lo'e tanxe i ju'ocu'i mi
> milxe simsa lo'e makcu prenu i la'a mi pu tolci'obi'o

tosa'a
.oiru'e mi na jimpe tu'a le srera .i xu le cmalu noltrube'a cu
ba'e barda vi le terdi be le tavla ku ji le terdi be ny.

.i ganai le remoi cu drani gi xu do srera cusku lo'u vaku le'u
.e lo'u viku le'u

.i mo
toi

ni'o ki'e .i leza'i leza'i do fanva cu ranji cu xamgu

mu'o
-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku